# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 20010 Akretion LDTA (<http://www.akretion.com>).
#    @author Raphaël Valyi
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
    "name" : "Project requiring products management",
    "version": "1.0",
    "author" : "Akretion",
    "website" : "http://www.openerp.com",
    "category" : "Generic Modules/Projects & Services",
    "depends" : ["base_project_costing", "purchase_to_sale", "delivery"], #TODO we could eventually remove that dependency and create 2 modules
    "description": """

        Adds a list of required material and a list of pickings to project phases.
    """,
    "init_xml" : [],
    "demo_xml" : [],
    "test" : [],
    "update_xml": ["project_product_resource_data.xml", "security/ir.model.access.csv", "project_product_resource_view.xml", "purchase_view.xml", "stock_view.xml"],
    'installable': True,
    'active': False,
    'certificate': None,
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
